Comment 7 for bug 1844805

Jonathan Kamens (jik) wrote :

*sigh*

The bug is not that the version of virtualbox in 19.10 only works with the 19.10 kernel.

The bug is that if someone with virtualbox tries to upgrade to 19.10, THE UPGRADE WILL FAIL BECAUSE OF THIS.

The upgrade needs to handle this problem, not just fail with no useful explanation to the user.